 .bottom_footer_link .menu-top_head_menu-container ul.menu
 {
	 padding:0;
 }
  .bottom_footer_link .menu-top_head_menu-container ul.menu li
 {
	 list-style:none;
 }
.centered-box .wpb_single_image.vc_align_left{text-align:center !important;}
 
.bottom_footer_link  .widget.inline-column.footer-widget-col.col-sm-6.col-xs-12.count-5
{
	margin-bottom:0;
	
}
#primary-menu.no-responsive > li > ul > li > a{text-transform:uppercase !important; padding:10px 15px !important;}
/*
#primary-menu.no-responsive > li > ul > li:first-child > a{text-transform:uppercase !important; padding:15px 15px 5px 15px !important;}

#primary-menu.no-responsive > li > ul > li:last-child > a{text-transform:uppercase !important; padding:0px 15px 10px 15px !important;}
*/

#site-header .site-title{padding:0 0 0 0 !important; }

.ls-gui-element.ls-circle-timer{display:none !important;}


.text-center{text-align:center;}
.pricing-footer .sc-button{font-size:14px;}
.pricing-footer .sc-button:before{content:"" !important;}

.footer-content { text-align: center; }
.footer-content h3.footer-content-title{ font-weight:400;  font: small-caption !important;color:#fff; text-align: center; font-size: 3em !important; margin: 0; text-transform: none; }
.footer-content .footer-content-button { font-weight: bold; padding: 1em 2em; margin: 0; background:#fcb62a; transition:all ease 500ms; text-transform:uppercase; text-align:center; display: inline-block; }
.footer-content .footer-content-button:hover {background: #c99222;}
.footer-content p { font-size: 1.3em; font-weight:normal; margin: 2em auto; line-height: 1.5em; text-align:center; width: 70%;}

.sc-map-with-text-map{width:100% !important;}
.page-title-excerpt, .page-title-title h1{text-shadow:0 3px 1px rgba(0,0,0,.1), 0 0 2px rgba(0,0,0,.1), 0 2px 3px rgba(0,0,0,.25);}
.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels{background:#fff !important; border:#none !important;}
.fadeOutDown, .fadeOutIn{    animation-name: inherit !important;}
.overlay-effect.effects .overlay.animated{height:26%  !important;width:31% !important;}
.images-conn .vc_column-inner {padding-right:0 !important;}
.images-conn .vc_column-inner .wpb_single_image.vc_align_left{text-align:right !important;}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:focus, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a .vc_tta-title-text{
	font-size:16px  !important;font-weight:400 !important;     
font-family: 'Open Sans'; text-transform:capitalize; color:#444 !important;}
.vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active>a{border-bottom:2px solid rgb(252, 182, 42) !important;}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:focus, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a .vc_tta-title-text{font-size:16px  !important;
font-weight:400 !important; 
color:#444 !important;text-transform:capitalize;font-family: 'Open Sans';}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:focus, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a{background:transparent !important;border-color:transparent !important:font-size:20px  !important;font-weight:500 !important;}
.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:focus, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a{background:transparent !important;border-bottom:2px solid #fcb62a !important;}

#primary-menu.no-responsive > li.menu-item-parent > a:after{content:"" !important;}
#footer-navigation #footer-menu .menu-item a{font-size:14px !important; }

.vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab>a{border:none !important;}
.vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels, .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels::after, .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels::before{border:transparent !important;}
.pricing-price{background-color:transparent !important;}
#footer-socials{margin-bottom:0px;}
.pricing-cost{font-size:40px !important;}
.grayscale-hover{background:transparent !important;}
.sc-clients-type-carousel-grid .sc-client-item a img{opacity:1 !important;}

.pricing-price .time{font-size:17px !important; color:#111 !important;}
.sidebar{background:#f1f1f1;min-height:250px;}

.vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:focus, .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a:hover{background:transparent !important;border-bottom:2px solid #fcb62a !important;}
.pricing-row .Con-us{font-size:22px;font-weight:normal;color:#fcb62a;height:63px;line-height:45px;}
.footer-site-info{color:#fff !important;font-weight:normal;}
	.pricing-title-wrapper .title-h3{font-size:16px;}
	.pricing-row .sales{font-size:46px;font-weight:bold;color:#fcb62a;position:relative;margin:0px 0 0 0;}
	.pricing-row  .pmm{    margin: 0 0 5px 0;}
	.pricing-row .sales b{font-size:18px;font-weight:normal;position:absolute;top:-9px;margin: 0 0 0 -10px;}
	.pricing-row .sales i{font-size:18px;font-weight:bold;color:#111;    margin: 0 0 0 13px;font-style:normal;}
	
.ftrprz  a{ border:1px solid  #ff9200;background:transparent ;color:#000; font-weight:400;padding:0.4546em 2em;}
.ftrnopr   a{border:1px solid  #ff9200; background:#ff9200; font-weight:400;padding:0.4546em 2em;}
.sc-testimonial-text{color:#fff !important;padding: 25px 130px 0 !important;}
.ftrnopr   a{color:#fff;}
.ftrprz  a:hover, .ftrnopr   a:hover { border:1px solid  #ff9200;background:#ff9200 !important; color:#fff;}
.pricing-price-row, .pricing-row, .pricing-footer {background:#fff !important;}

.ftrprz, .ftrnopr{margin:22px 0px;}
@media (min-width:991px){
.footer-widget-col{width:20%;}
 
.bottom_footer_link  .widget.inline-column.footer-widget-col.col-sm-6.col-xs-12.count-5
{
	width:20%;
}
}
ul.vc_tta-tabs-list{text-align:center !important;}


.sc-table thead th{color:#rgb(255, 146, 23) !important; padding:6px !important; font-size:16px !important; }

 .sc-table  td{ color:#rgb(0, 0, 0) !important; padding:5px 12px !important; font-size:14px !important; border:1px solid #ccc !important;}



